SA24 : Cross-Site Scripting Vulnerability in ProxySG Management Console

SA24 : Cross-Site Scripting Vulnerability in ProxySG Management Console

Was this article helpful?

Thank you for your feedback!

Provide feedback on this article

Thank you for your feedback!
Print Article
Related Products
Subscribe to this Article
Manage your Subscriptions
Search Again
Security Advisory ID SYMSA1136

Initial Publication Date:
Advisory Status:
Advisory Severity:
Legacy ID

29 Oct 2007
Closed
High

SA24

Summary

Mitigation

Acknowledgements

Legacy ID